---
const data = Astro.locals;
---
<html>
  <head>
    <script type="text/javascript" src="/src/header.js"></script>
  </head>
  <body>
    <h1 class="p-4 text-xl font-bold">debug</h1>
    <main>
      <div class="p-4 bg-green-400">token: {data.token}</div>
    </main>
    <nav class="p-4"><a class="underline" href=".">back</a></nav>
  </body>
  </html>
